<?php
/**
 * English Language File
 *
 * Date: 		6 December 2011
 * Revision:		Feb 2011
 * Version: 		GetSimple 3.1, Romanian language v0.2
 * Traductors: 		thazer @ pvp.ro
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Imposibil de continuat:</b> este necesar PHP 5.1.3 sau mai recent, momentan este instalat ",
"SIMPLEXML_ERROR"		=>	"<b>Imposibil de continuat:</b> <em>SimpleXML</em> nu este instalat",
"CURL_WARNING"			=>	"<b>Atenţie:</b> <em>cURL</em> nu este instalat",
"TZ_WARNING"			=>	"<b>Atenţie:</b> <em>date_default_timezone_set</em> lipseşte din php.ini",
"WEBSITENAME_ERROR"		=>	"<b>Eroare:</b> Există o problemă în titlul sitului",
"WEBSITEURL_ERROR"		=>	"<b>Eroare:</b> Există o problemă cu linkul sitului",
"USERNAME_ERROR"		=>	"<b>Eroare:</b> Contul de utilizator nu a fost setat",
"EMAIL_ERROR"			=>	"<b>Eroare:</b> Există o problemă cu adresa de e-mail",
"CHMOD_ERROR"			=>	"<b>Imposibil de continuat:</b> Nu pot scrie fişierul de configurare. Aplicaţi <em>CHMOD 777</em> pe folderele /data, /backups şi sub-folderele acestora după care reiniţiaţi procesul",
"EMAIL_COMPLETE"		=>	"Instalare completă!",
"EMAIL_USERNAME"		=>	"Contul de utilizator este",
"EMAIL_PASSWORD"		=>	"Noua parolă este",
"EMAIL_LOGIN"			=>	"Autentificare",
"EMAIL_THANKYOU"		=>	"Mulţumim că folosiţi",
"NOTE_REGISTRATION"		=>	"Informaţiile înregistrării au fost trimise la",
"NOTE_REGERROR"			=>	"<b>Eroare:</b> A fost întâmpinată o problemă la trimiterea prin e-mail a informaţiilor de înregistrare. Detaliile îregistrării sunt afişate mai jos.",
"NOTE_USERNAME"			=>	"Contul de utilizator este",
"NOTE_PASSWORD"			=>	"şi parola ",
"INSTALLATION"			=>	"Instalare",
"LABEL_WEBSITE"			=>	"Nume website",
"LABEL_BASEURL"			=>	"Adresa url a stilui",
"LABEL_SUGGESTION"		=>	"Sugestia noastră este",
"LABEL_USERNAME"		=>	"Cont",
"LABEL_EMAIL"			=>	"Adresă e-mail",
"LABEL_INSTALL"			=>	"Instalează!",
"SELECT_LANGUAGE"		=> 	"Select your language",
"CONTINUE_SETUP" 		=> 	"Continue with Setup",
"DOWNLOAD_LANG" 		=> 	"Download Languages",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"obiect meniu",
"HOMEPAGE_SUBTITLE"		=>	"primapagina",
"PRIVATE_SUBTITLE"		=>	"privată",
"EDITPAGE_TITLE"		=>	"Editare pagină",
"VIEWPAGE_TITLE"		=>	"Vizualizare pagină",
"DELETEPAGE_TITLE"		=>	"Ştergere pagină",
"PAGE_MANAGEMENT"		=>	"Administrare pagini",
"TOGGLE_STATUS"			=>	"Schimbare stat<em>u</em>s",
"TOTAL_PAGES"			=>	"total pagini",
"ALL_PAGES"			=>	"Toate paginile",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Pagina accesată nu există",
"BTN_SAVEPAGE"			=>	"Salveaza pagină",
"BTN_SAVEUPDATES"		=>	"Salvează modificări",
"DEFAULT_TEMPLATE"		=>	"Aspect implicit",
"NONE"				=>	"None",
"PAGE"				=>	"Pagina",
"NEW_PAGE"			=>	"Pagină nouă",
"PAGE_EDIT_MODE"		=>	"Editare pagină",
"CREATE_NEW_PAGE"		=>	"Creeare pagină nouă",
"VIEW"				=>	"<em>V</em>izualizare",
"PAGE_OPTIONS"			=>	"Opţiu<em>n</em>i pagină",
"SLUG_URL"			=>	"SEO URL",
"TAG_KEYWORDS"			=>	"Cuvinte &amp; cheie",
"PARENT_PAGE"			=>	"Subpagina la",
"TEMPLATE"			=>	"Aspect",
"KEEP_PRIVATE"			=>	"Tip pagină",
"ADD_TO_MENU"			=>	"Adaugă la meniu?",
"PRIORITY"			=>	"Prioritate",
"MENU_TEXT"			=>	"Text meniu",
"LABEL_PAGEBODY"		=>	"Conţinut pagină",
"CANCEL"			=>	"Anulare",
"BACKUP_AVAILABLE"		=>	"Backup disponibil",
"MAX_FILE_SIZE"			=>	"Mărime maximă fişier",
"LAST_SAVED"			=>	"Ultima salvare",
"FILE_UPLOAD"			=>	"Încărcare fişier",
"OR"				=>	"sau",
"SAVE_AND_CLOSE"		=> 	"Salvează şi Închide",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"A intervenit o problemă şa încărcarea fişierului",
"FILE_SUCCESS_MSG"		=>	"Executat! Locaţia fişierului",
"FILE_MANAGEMENT"		=>	"Administrare fişiere",
"UPLOADED_FILES"		=>	"Fişiere încărcate",
"SHOW_ALL"			=>	"Arată tot",
"VIEW_FILE"			=>	"Vizualizare fişier",
"DELETE_FILE"			=>	"Ştergere fişier",
"TOTAL_FILES"			=>	"total fişiere / directoare",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Aţi părăsit sistemul.",

/* 
 * For: index.php
*/
"LOGIN"				=>	"Autentificare",
"USERNAME"			=>	"Cont",
"PASSWORD"			=>	"Parolă",
"FORGOT_PWD"			=>	"Recuperare parolă?",
"CONTROL_PANEL"			=>	"Autentificare Panou de Control",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Meniu curent",
"NO_MENU_PAGES" 		=> 	"Nu sunt pagină setate să apară în meniul principal",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Fişierul temei <b>%s</b> a fost modificat!",
"THEME_MANAGEMENT" 		=> 	"Administrare aspecte",
"EDIT_THEME" 			=> 	"Editor aspecte",
"EDITING_FILE" 			=> 	"Editarea fişierului",
"BTN_SAVECHANGES" 		=> 	"Salvare modificări",
"EDIT" 				=> 	"Editare",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Setările au fost salvate",
"UNDO" 				=> 	"Anulează",
"SUPPORT" 			=> 	"Suport",
"SETTINGS" 			=> 	"Setări",
"ERROR" 			=> 	"Eroare",
"BTN_SAVESETTINGS" 		=> 	"Salvare setări",
"VIEW_FAILED_LOGIN"		=> 	"Vizualizare încercări autentificare eşuate",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" a fost curăţat",
"LOGS" 				=> 	"Loguri",
"VIEWING" 			=> 	"Vizualizare",
"LOG_FILE" 			=> 	"Fişier log",
"CLEAR_ALL_DATA" 		=> 	"Ştergere date din",
"CLEAR_THIS_LOG" 		=> 	"<em>C</em>urăţare log",
"LOG_FILE_ENTRY" 		=> 	"INTRARE FISIER LOG",
"THIS_COMPUTER"			=>	"Acest calculator",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Administrare backupuri",
"ASK_CANCEL"			=>	"Anulare (<em>c</em>)", // 'c' is the accesskey identifier
"ASK_RESTORE"			=>	"Restabilire (<em>r</em>)", // 'r' is the accesskey identifier
"ASK_DELETE"			=>	"Ştergere (<em>d</em>)", // 'd' is the accesskey identifier
"BACKUP_OF"			=>	"Backupul ",
"PAGE_TITLE"			=>	"Titlu pagină",
"YES"				=>	"Da",
"NO"				=>	"Nu",
"DATE"				=>	"Data",
"PERMS"				=>  	"Permisii",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Componente",
"DELETE_COMPONENT"		=>	"Ştergere componentă",
"EDIT"				=>	"Editare",
"ADD_COMPONENT"			=>	"<em>A</em>daugare componentă", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Salvare componente",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sitemap-ul a fost creat! Deasemenea, 4 motoare de căutare au fost anunţate de modificare",
"SITEMAP_ERRORPING"		=>	"Sitemap-ul a fost creat, totuşi nu s-au notificat niciun motor de căutare asupra modificărilor",
"SITEMAP_ERROR"			=>	"Sitemap-ul nu s-a putut genera",
"SITEMAP_WAIT"			=>	"<b>Aşteptaţi:</b> Se creează harta sitului (sitemap)",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Aspectul sitlui a fost schimbat",
"CHOOSE_THEME"			=>	"Alegeţi aspectul",
"ACTIVATE_THEME"		=>	"Activaţi aspectul",
"THEME_SCREENSHOT"		=>	"Previzualizare aspect",
"THEME_PATH"			=>	"Cale aspect curent",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Resetare parolă",
"YOUR_NEW"			=>	"Noua",
"PASSWORD_IS"			=>	"parolă este",
"ATTEMPT"			=>	"Încercare",
"MSG_PLEASE_EMAIL"		=>	"Introduceţi contul înregistrat, o parolă nouă va fi trimsă la e-mailul atribuit contului.",
"SEND_NEW_PWD"			=>	"Trimite noua parolă",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Setări generale",
"WEBSITE_SETTINGS"		=>	"Setări site",
"LOCAL_TIMEZONE"		=>	"Fus orar",
"LANGUAGE"			=>	"Limbă",
"USE_FANCY_URLS"		=>	"Folosire URLuri optimizate - <b style=\"font-weight:100\">necesită modulul <code>mod_rewrite</code></b>",
"ENABLE_HTML_ED"		=>	"<b>Activaţi editorul HTML</b>",
"WARN_EMAILINVALID"		=>	"ATENŢIE: Această adresă e-mail nu este validă!",
"ONLY_NEW_PASSWORD"		=>	"Introduceţi mai jos o parolă numai dacă doriţi sa o schimbaţi pe cea curentă",
"NEW_PASSWORD"			=>	"Parolă nouă",
"CONFIRM_PASSWORD"		=>	"Confirmare parolă",
"PASSWORD_NO_MATCH"		=>	"Parolele introduse nu se potrivesc",
"PERMALINK" 			=> 	"Structură Permalink manuală",
"MORE" 				=> 	"Află mai mult...",
"HELP" 				=> 	"ajutor",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Verivicare stare site",
"VERSION"			=>	"Versiune",
"UPG_NEEDED"			=>	"necesită update la",
"CANNOT_CHECK"			=>	"Verificare eşuată. Versiunea curentă este",
"LATEST_VERSION"		=>	"Ultima versiune instalată",
"SERVER_SETUP"			=>	"Setare server",
"OR_GREATER_REQ"		=>	"sau mai mare este necesară",
"OK"				=>	"OK",
"INSTALLED"			=>	"Instalat",
"NOT_INSTALLED"			=>	"Eşuat",
"ATENŢIE"			=>	"Atenţie",
"DATA_FILE_CHECK"		=>	"Verficare integritate fişier",
"DIR_PERMISSIONS"		=>	"Permisii director",
"EXISTANCE"			=>	"%s existenţă",
"MISSING_FILE"			=>	"Lipsă fişier",
"BAD_FILE"			=>	"Fişier greşit",
"NO_FILE"			=>	"Fără fişier",
"GOOD_D_FILE"			=>	"'interzice' acces direct",
"GOOD_A_FILE"			=>	"'permite' acces direct",
"CANNOT_DEL_FILE"		=>	"Ştergerea fişierului a eşuat",
"DOWNLOAD"			=>	"Descarcă",
"WRITABLE"			=>	"Scriptibil",
"NOT_WRITABLE"			=>	"Nu se poate scrie",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Powered by",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Backup pagini",
"ASK_DELETE_ALL"		=>	"Şterge tot (<em>d</em>)",
"DELETE_ALL_BAK"		=>	"Ştergerea completă a backupurilor?",
"TOTAL_BACKUPS"			=>	"total backupuri",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"O arhivă a sitului a fost creeată",
"SUCC_WEB_ARC_DEL"		=>	"Arhiva aleasă a fost ştearsă",
"WEBSITE_ARCHIVES"		=>	"Arhive site",
"ARCHIVE_DELETED"		=>	"Arhiva a fost ştearsă",
"CREATE_NEW_ARC"		=>	"Creeare arhivă nouă",
"ASK_CREATE_ARC"		=>	"Generare arhiva nouă (<em>C</em>)",
"CREATE_ARC_WAIT"		=>	"<b>Aşteptaţi:</b> Se creează arhiva sitului...",
"DOWNLOAD_ARCHIVES"		=>	"Descărcare arhivă",
"DELETE_ARCHIVE"		=>	"Ştergere arhivă",
"TOTAL_ARCHIVES"		=>	"total arhive",

/* 
 * For: include-nav.php
*/
"WELCOME"			=>	"Bun venit", // used as 'Welcome USERNAME!'
"TAB_PAGES"			=>	"<em>P</em>agini",
"TAB_FILES"			=>	"F<em>i</em>şiere",
"TAB_THEME"			=>	"Aspec<em>t</em>e",
"TAB_BACKUPS"			=>	"<em>B</em>ackupuri",
"PLUGINS_NAV" 			=>  	"Plu<em>g</em>inuri",
"TAB_SETTINGS"			=>	"<em>S</em>etări",
"TAB_SUPPORT"			=>	"Sup<em>o</em>rt",
"TAB_LOGOUT"			=>	"Ieşire (<em>L</em>)",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Alegeţi fişier din calculator",
"UPLOAD"			=>	"Încarcă",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Sup<em>o</em>rt",
"SIDE_HEALTH_CHK"		=>	"Verificare stare site (<em>H</em>)",
"SIDE_DOCUMENTATION"		=>	"Documentaţie",
"SIDE_VIEW_LOG"			=>	"<em>V</em>izualizare log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>V</em>izualizare sitemap",
"SIDE_GEN_SITEMAP"		=>	"Generare site<em>m</em>ap",
"SIDE_COMPONENTS"		=>	"<em>E</em>ditare componente",
"SIDE_EDIT_THEME"		=>	"Editare aspec<em>t</em>e",
"SIDE_CHOOSE_THEME"		=>	"Alegere aspec<em>t</em>",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"<em>C</em>reeare pagină",
"SIDE_VIEW_PAGES"		=>	"Vizualizarea tuturor <em>P</em>aginilor",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"<em>S</em>etări generale",
"SIDE_USER_PROFILE"		=>	"Profil cont (<em>u</em>)",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Vizualizare backup pagină",
"SIDE_WEB_ARCHIVES"		=>	"Arhive <em>W</em>ebsite",
"SIDE_PAGE_BAK"			=>	"<em>B</em>ackupuri pagini",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Nu uitaţi să <a href=\"settings.php#profile\">schimbaţi parola</a> din cea generată automat...",
"ER_BAKUP_DELETED"		=>	"Backup-ul a fost şters pentru %s",
"ER_REQ_PROC_FAIL"		=>	"Acţiunea executată a eşuat",
"ER_YOUR_CHANGES"		=>	"Modificările la %s au fost salvate",
"ER_HASBEEN_REST"		=>	"%s a fost restaurat",
"ER_HASBEEN_DEL"		=>	"%s a fost şters",
"ER_CANNOT_INDEX"		=>	"Nu poţi schimba URL-ul paginii principale",
"ER_SETTINGS_UPD"		=>	"Setările au fost modificate",
"ER_OLD_RESTORED"		=>	"Setările vechi au fost restaurate",
"ER_NEW_PWD_SENT"		=>	"O nouă parolă a fost trimisă la e-mailul aferent",
"ER_SENDMAIL_ERR"		=>	"A fost o prolemă la trimiterea e-mailului. Încercaţi din nou.",
"ER_FILE_DEL_SUC"		=>	"Fişierul a fost şters",
"ER_PROBLEM_DEL"		=>	"A apărut o problemă la ştergerea fişierului",
"ER_COMPONENT_SAVE"		=>	"Componentele au fost salvate",
"ER_COMPONENT_REST"		=>	"Componentele au fost restaurate",
"ER_CANCELLED_FAIL"		=>	"<b>Anulat:</b> Acest update a fost anulat",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Nu se poate salva o pagină fără conţinut",
"META_DESC" 			=> 	"Descriere META",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Arhivă", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"			=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Documente", //a file-type
"FTYPE_SYSTEM"			=>	"System", //a file-type
"FTYPE_MISC"			=>	"Misc", //a file-type
"IMAGES"			=>	"Imagini",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Completaţi câmpurile cerute",
"LOGIN_FAILED"			=>	"Autentificare eşuată. Verificaţi datele introduse",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"d/M/Y", //please keep short
"DATE_AND_TIME_FORMAT"		=>	"d/M/Y - G:i:s A", //date and time

/* 
 * For: support.php
*/
"WELCOME_MSG"			=>	"Mulţumim că aţi ales GetSimple pentru situl dumneavoastră!",
"WELCOME_P"			=>	"GetSimple permite administrarea ușoară a sitului dumneavoastră, utilizând cea mai bună interfaţă şi un sistem rapid de livrare al conținutului.",
"GETTING_STARTED"		=>	"Primii paşi",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL"		=> 	"Pictogramă curentă",
"RECREATE" 			=> 	"recreeare",
"CREATE_ONE" 			=> 	"creeare",
"IMG_CONTROl_PANEL" 		=> 	"Panou control imagini",
"ORIGINAL_IMG" 			=> 	"Imagine iniţială",
"CLIPBOARD_INSTR" 		=> 	"Alege tot",
"CREATE_THUMBNAIL" 		=> 	"Creeare pictograme",
"CROP_INSTR_NEW" 		=> 	"<em>ctrl-B</em> sau <em>command-B</em> pentru pătrat",
"SELECT_DIMENTIONS" 		=> 	"Alegeţi dimensiuni",
"HTML_ORIG_IMG" 		=> 	"HTML imagine iniţială",
"LINK_ORIG_IMG" 		=> 	"Link imagine iniţială",
"HTML_THUMBNAIL" 		=> 	"HTML pictogramă",
"LINK_THUMBNAIL" 		=> 	"Link pictogramă",
"HTML_THUMB_ORIG" 		=> 	"HTML pictogramă-la-imagine",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"		=> 	"Administrare pluginuri",
"PLUGINS_INSTALLED" 		=> 	"pluginuri instalate",
"SHOW_PLUGINS"			=> 	"Plu<em>g</em>inuri instalate",
"PLUGIN_NAME" 			=> 	"Plugin",
"PLUGIN_DESC" 			=> 	"Descriere",
"PLUGIN_VER" 			=> 	"Versiune",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" 		=> 	"Nu s-a putut creea fişierul .htaccess în baza sitului! Copiaţi <b>%s</b> în <b>.htaccess</b> şi schimbaţi <code>%s</code> cu <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" 	=> 	"Nu s-a putut şterge <b>%s</b>! Modificaţi manual.",
"MOVE_TEMPCONFIG_ERROR" 	=> 	"Nu s-a putut redenumi <b>%s</b> în <b>%s</b>! Modificaţi manual.",
"KILL_CANT_CONTINUE" 		=> 	"Nu se poate continua. Reparaţi erorile şi reîncercaţi.",
"REFRESH" 			=> 	"Reîmprospătare",
"BETA"				=> 	"Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */

# new to 3.0 
"HOMEPAGE_DELETE_ERROR" 	=> 	"Nu puteţi şterge pagina principală", //deletefile
"NO_ZIPARCHIVE" 		=> 	"Extensia ZipArchive nu este instalată. Imposibil de continuat", //zip
"REDIRECT_MSG" 			=> 	"Daca nu sunteţi redirecţionat, click <a href=\"%s\">aici</a>", //basic
"REDIRECT" 			=> 	"Redirecţionare", //basic
"DENIED" 			=> 	"Refuzat", //sitemap
"DEBUG_MODE" 			=> 	"MOD DEPANARE", //nav-include
"DOUBLE_CLICK_EDIT" 		=> 	"Folosiţi dublu click pentru editare", //components
"THUMB_SAVED" 			=> 	"Pictogramă salvată", //image
"EDIT_COMPONENTS"		=>	"Editare componente", //components
"REQS_MORE_INFO" 		=> 	"Pentru mai multe informaţii asupra modulelor necesare, vizitaţi <a href=\"%s\" target=\"_blank\" >pagina de cerinţe</a>.", //install & health-check
"SYSTEM_UPDATE" 		=> 	"Update sistem", // update.php
"AUTHOR" 			=> 	"Autor", //plugins.php
"ENABLE" 			=> 	"Activare", //plugins.php
"DISABLE" 			=> 	"Dezactivare", //plugins.php
"NO_THEME_SCREENSHOT" 		=> 	"Nu există previzualizare a aspectului", //theme.php
"UNSAVED_INFORMATION" 		=> 	"Părăsiţi pagina iar modificările nu vor fi salvate.", //edit.php
"BACK_TO_WEBSITE" 		=> 	"Înapoi la site", //index & resetpassword
"SUPPORT_FORUM" 		=> 	"Forum suport", //support.php
"FILTER" 			=> 	"Filtru", //pages.php
"UPLOADIFY_BUTTON" 		=> 	"Încărcare fişiere / imagini...", //upload.php
"FILE_BROWSER" 			=> 	"Navigator fişiere", //filebrowser.php
"SELECT_FILE" 			=> 	"Alege fişier", //filebrowser.php
"CREATE_FOLDER" 		=> 	"Creeare folder", //upload.php
"THUMBNAIL" 			=> 	"Pictogramă", //filebrowser.php
"ERROR_FOLDER_EXISTS" 		=> 	"Directorul creeat deja există. anulat", //upload.php
"FOLDER_CREATED" 		=> 	"Noul director a fost creeat: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" 	=> 	"S-a produs o eroare la creearea directorului", //upload.php
"DELETE_FOLDER" 		=> 	"Şterge director", //upload.php
"FILE_NAME" 			=> 	"Nume fişier", //multiple tr header rows
"FILE_SIZE" 			=> 	"Mărime", //multiple tr header rows
"ARCHIVE_DATE" 			=> 	"Dată arhivă", //archive.php
"CKEDITOR_LANG" 		=> 	"en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

# new to 3.1
"XML_INVALID" 			=> 	"XML Invalid", //template-functions.php
"XML_VALID" 			=> 	"XML Valid",
"UPDATE_AVAILABLE" 		=> 	"Update la", //plugins.php
"STATUS"		 	=> 	"Status", //plugins.php
"CLONE" 			=> 	"Clonă", //edit.php
"CLONE_SUCCESS" 		=> 	"S-a creeat cu succes %s", //pages.php
"COPY" 				=> 	"Copiere", //pages.php
"CLONE_ERROR" 			=> 	"O eroare s-a produs la clonarea <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" 		=> 	'Pagina autosalvata la', //edit.php
"MENU_MANAGER" 			=> 	'Manager <em>M</em>eniu', //edit.php
"GET_PLUGINS_LINK" 		=> 	'Descărcare mai <em>m</em>ulte Pluginuri',
"SITEMAP_REFRESHED" 		=> 	"Sitemapul a fost reîmprospătat", //edit.php
"LOG_FILE_EMPTY" 		=> 	"Acest fișier log este gol", //log.php
"SHARE" 			=> 	"Distribuie", //footer.php
"NO_PARENT" 			=> 	"Autonom", //edit.php
"REMAINING" 			=> 	"caractere rămase", //edit.php
"NORMAL" 			=> 	"Normală", //edit.php
"ERR_CANNOT_DELETE" 		=> 	"Nu se poate șterge %s. Executați ștergerea manual.", //common.php
"ADDITIONAL_ACTIONS" 		=> 	"Alte acțiuni", //edit.php
"ITEMS" 			=> 	"obiecte", //upload.php
"SAVE_MENU_ORDER" 		=> 	"Salvare ordine meniu", //menu-manager.php
"MENU_MANAGER_DESC"		=> 	"Faceți 'Drag-and-drop' la obiectele meniului pentru a le ordona corespunzător, apoi click pe <strong>'Salvare ordine meniu'</strong>.", //menu-manager.php
"MENU_MANAGER_SUCCESS" 		=> 	"Ordinea meniului a fost salvată", //menu-manager.php


/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" 		=> 	'nu există data a parametrului',
"API_ERR_BADMETHOD" 		=> 	'metoda %s nu există',
"API_ERR_AUTHFAILED" 		=> 	'autentificare eșuată',
"API_ERR_AUTHDISABLED" 		=> 	'autentificare oprită',
"API_ERR_NOPAGE" 		=> 	'pagina cerută %s nu există',
"API_CONFIGURATION" 		=> 	'Configurare API',
"API_ENABLE" 			=> 	'Activare API',
"API_REGENKEY" 			=> 	'Regenerare Cheie API',
"API_DISCLAIMER" 		=> 	"Prin activarea acestui API permiteți oricărei aplicații externe, care are o copie a cheii API, să acceseze datele sitului. <b>Distribuiți această cheie numai aplicațiilor de încredere.</b>",
"API_REGEN_DISCLAIMER" 		=> 	"Cand regenerați o nouă cheie API, va trebui să o livrați aplicațiilor externe ce comunică cu situl dumneavoastră.",
"API_CONFIRM" 			=> 	"Sunteți sigur?",




"X" 				=> 	"nu se traduce",


/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" 		=> 	'Consola depanare'

);

?>
